.newsItem {
  display: flex;
  gap: 1rem;
  padding-bottom: 0.75rem;
  margin-top: 0.75rem;
  border-bottom: solid 2px #efac71;
}

.newsItem img {
  margin-top: 0.25rem;
}

.newsItem-content {
  flex-grow: 1;
}

.newsItem-title {
  margin: 0;
  font-family: Trebuchet MS, Arial, Verdana, sans-serif;
  font-size: 13pt;
  font-weight: normal;
}

.newsItem-date {
  color: #98603a;
  margin: 0;
  font-family: Trebuchet MS, Arial, Verdana, sans-serif;
  font-size: 10pt;
  font-weight: lighter;
}

.newsItem-text {
  margin: 0.25rem 0 0;
}
